Bug 977534 - Rygel Preferences not showing in the activities overview.
Rygel Preferences not showing in the activities overview.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: rygel (Show other bugs)
20
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 16:07 EDT by Paul Finnigan
Modified: 2013-11-11 17:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-11 17:05:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Finnigan 2013-06-24 16:07:26 EDT
Description of problem:
rygel-preferences does not show in the activities overview or when rygel is typed into the activities search (nothing found after typing "ryg"). Using rygel-preferences from the command line works fine.

Version-Release number of selected component (if applicable): rygel-0.18.2-1.fc19.x86_64


How reproducible: Every time


Steps to Reproduce:
1. Search for rygel on activies screen
2. 
3.

Actual results:
Not found


Expected results:
Find rygel preferences icon


Additional info:
Comment 1 Peter Robinson 2013-06-24 16:39:23 EDT
rawhide has rygel-0.19.3-1.fc20 in it, are you running f19 or rawhide?
Comment 2 Paul Finnigan 2013-06-25 15:39:14 EDT
I am running Fedora 19 Beta not rawhide.
Comment 3 Fedora End Of Life 2013-09-16 10:15:25 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 4 Jens Georg 2013-11-11 15:46:59 EST
Rygel settings are part of the sharing settings panel as of gnome 3.6 (or 3.8) so showing the preferences app in gnome is redundant.

Note You need to log in before you can comment on or make changes to this bug.